%% Table A2: Concentration and competition, model versus data
clear;clc;
load('Created_mat_files/baseline_tax');     % Compared to tradeable sectors in data
fprintf('Created_table_files/Table_A2_Concentration_Model_Data\n');

%% 1. NON-TARGETTED CONCENTRATION MEASURES

fid = fopen('Created_table_files/Table_A2_Concentration_Model_Data.tex','w');
fprintf(fid,'\\begin{tabular}{lrr}\n');
fprintf(fid,'\\toprule[2pt]\n');
fprintf(fid,' & Model &  Data \\\\ \n');
fprintf(fid,'\\midrule \n');
fprintf(fid,' {Wage bill Herfindahl -- Payroll weighted average } &  %3.2f  &  %3.2f \\\\ \n',STAT(26),m_data(26));
fprintf(fid,' & & \\\\ \n');
fprintf(fid,' {Wage bill Herfindahl -- Unweighted average} &  %3.2f  &  %3.2f \\\\ \n',STAT(20),m_data(20));
fprintf(fid,' & & \\\\ \n');
fprintf(fid,' {Wage bill Herfindahl correlation with market employment} &  %3.2f  & %3.2f \\\\ \n',STAT(12),m_data(12));

fprintf(fid,'\\midrule \n');
fprintf(fid,' {Employment Herfindahl -- Payroll weighted average } &  %3.2f  &  %3.2f \\\\ \n',STAT(29),m_data(29));
fprintf(fid,' & & \\\\ \n');
fprintf(fid,' {Employment Herfindahl -- Unweighted average} &  %3.2f  &  %3.2f \\\\ \n',STAT(23),m_data(23));
fprintf(fid,' & & \\\\ \n');
fprintf(fid,' {Employment Herfindahl correlation with Wage-bill Herfindahl} &  %3.2f  & %3.2f \\\\ \n',STAT(11),m_data(11));
fprintf(fid,'\\bottomrule \n');
fprintf(fid,'\\end{tabular}');
fclose(fid);
